html {
    font-size: 62.5%;
}
body {
    margin: 0;
    padding: 0;
}
.rectangle {
    width: 1000px;
    height : 600px;
    border : red 1px solid;
    background : white;
    margin : 10px auto; 
    position : relative;
}
.ball {
    width :10px;
    height : 10px;
    border-radius : 50%;
    background: pink; 
    position : absolute;
}